/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroTitle {
  font-size: 6rem;
}

.heroSubtitle {
  font-size: 3rem;
}

@media screen and (max-width: 996px) {
  .heroBanner {
    padding: 2rem;
  }
}